<?php

/*
 * ----------------------------------------------------
 * 程序名称: 牛叉广告管理系统(NiuXams)
 * 程序功能: 实现专业的广告投放、管理和统计等管理系统！
 * 程序开发: 牛叉软件(NiuXSoft.com)
 * 版权所有: [NiuXams] (C)2013-2099 NiuXSoft.com
 * 官方网站: www.niuxsoft.com  Email: niuxsoft@163.com
 * ----------------------------------------------------
 * 使用条款:
 * 1.为构建创新型经济社会,请尊重保护知识产权！
 * 2.该软件个人非商业用途免费使用.
 * 3.免费使用禁止修改版权信息和官方推广链接.
 * 4.禁止任何衍生版本.禁止任何非法修改源代码贩卖.
 * ----------------------------------------------------
 */

defined('NIUX_INCLUDED') or exit('Access Denied.');
$leizu = empty($_POST['leizu']) ? (empty($_GET['leizu']) ? '' : $_GET['leizu']) : $_POST['leizu'];
$leizu == 'lei' || $leizu == 'zu' || die('非法输入！');
$type = empty($_POST['type']) ? (empty($_GET['type']) ? '' : $_GET['type']) : $_POST['type'];
is_int($type) || $type < 5 || $type > 0 || die('非法输入！');
$id = empty($_POST['id']) ? (empty($_GET['id']) ? 0 : $_GET['id']) : $_POST['id'];
is_int($id) || $id >= 0 || die('非法输入！');
$title = $id ? '修改' : '新建';
$title .= $type == 1 ? '广告' : ($type == 2 ? '广告策略' : ($type == 3 ? '广告位' : '二段式代码'));
$title .= $leizu == 'lei' ? '分类' : '分组';
$name = '';
